Bug 459422 - clamav-0.94rc1 is available
Summary: clamav-0.94rc1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-18 18:28 UTC by FEver
Modified: 2008-12-20 14:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-20 14:03:24 UTC
Type: ---


Attachments (Terms of Use)

Description FEver 2008-08-18 18:28:52 UTC
clamav-0.94rc1 is already available. Repo version is 0.93.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 John Guthrie 2008-09-04 18:39:32 UTC
0.94 is now available as well.

Comment 2 John Poelstra 2008-10-09 21:58:40 UTC
triaged

Comment 3 Robert Scheck 2008-10-26 16:58:53 UTC
IMHO a duplicate of bug #461461.

Comment 4 Robert Scheck 2008-12-20 14:03:24 UTC
EPEL 4 and 5 as well as Fedora 10 and Rawhide are already shipping something newer rather 0.94rc1 - closing hereby.


Note You need to log in before you can comment on or make changes to this bug.